Subject: Re: bug#20487: 25.0.50; Format and behavior of *xref* buffer is non-standard

From: Vitalie Spinu <[email-masked]>
Date: Sun, 03 May 2015 22:30:07 +0200

>>> Hielmut Eller on Sun, 03 May 2015 22:05:02 +0200 wrote:

 > On Sun, May 03 2015, Dmitry Gutov wrote:
 >>> I never have problems with that. Emacs pops buffers in a variety of ways
 >>> but rarely hides them. I think people are used to manage their own
 >>> buffers as they see fit. I don't think xref should "help" them with
 >>> that.
 >> 
 >> Helmut, thoughts?

 > *Completion* buffers are automatically closed after the selection is
 > made.

??? Not for me.

Just tried in emacs -q wit byte-compile-file on .el and makeinfo on
.texi and none quits.

  Vitalie